@charset "UTF-8";
/*** font ***/
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-Regular.woff2') format('woff2'),
		 url('../fonts/Roboto/Roboto-Regular.woff') format('woff'),
		 url('../fonts/Roboto/Roboto-Regular.eot') format('eot'),
		 url('../fonts/Roboto/Roboto-Regular.svg') format('svg'),
	font-weight: normal;
	font-style: normal;

}
/*** RESET ***/
*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}
html{
	font-size: 62.5%;
}
html,body{
	width: 100%;
	height: 100%;
	position: relative;
}
body{
	background-color: #eee;
	font-size: 1.6rem;
	font-family: Arial,sans-serif;
	line-height: 1.33333;
	color: #212529;
}
a{
	
	text-decoration: none;
}
ul{
	list-style: none;
}
h1,h2{
	font-family: 'Roboto';
}
/** header **/
body>header{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding:0 5%;
	margin-bottom: 50px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	min-width: 800px;
	background-color: #fff;
}
body>header>h1{
	font-size: 4rem;
	text-transform: uppercase;
	color: #555;
	font-weight: lighter;
}
.logo img{
	height: 100px;
	display: block;
}
.menu{
	position: relative;
}
.menu ul{
	width: 350px;
	display: flex;
	justify-content: space-between;
	font-size: 2rem;
	text-align: center;
}
.menu li{
	flex:1;

}
.menu ul a{
	display: block;
	width: 100%;
	color: #555;

}
.menu ul a:hover{
	color: #ccc;
}
.menu .cursor{
	background-color: #64a19d;
	height: 3px;
	position: absolute;
	left: 0;
}
/** global **/
main{
	width:80%;
	min-width: 800px;
	background-color: #fff;
	padding: 30px;
	margin:0 auto;
	min-height: 100%;
	padding-top: 150px;
}
.articles-container{
	display: flex;
	position: relative;
	flex-wrap: wrap;
}
.articles-container>header{
	width: 100%;
	padding: 0 20px;
	/*flex:none; */
}
.articles-container>div{
	width: 70%;
}
.articles-container>header>h2{
	font-size: 3.5rem;
	text-transform: uppercase;
}
.container-text{
	background-color: #64a19d;
	color: #fff;
	font-size: 2rem;
	font-family: 'Roboto';
	padding:20px;
	margin-bottom: 50px;
}
.container-text em{
	display: block;
	text-align: right;
}
/** articles **/
.articles-container article{
	border-bottom: #64a19d solid 1px;
	padding: 20px;
	padding-bottom: 40px;
}
.articles-container header{
	margin-bottom: 20px;
}
.articles-container h1,.articles-container aside h2{
	font-size: 2.5rem;
	text-transform: capitalize;
	color: #64a19d;
}
.articles-container article h2{
	font-size: 2.3rem;
	padding:0 15px;
	color:#555;
}
.content-article{
	display: flex;
	flex-wrap: nowrap;
}
.articles-container article:nth-child(even) .content-article{
	flex-direction: row-reverse;
}
.content-article figure{
	margin:0 15px;
	display: flex;
	flex-direction: column;
	flex: 1;
}
.content-article figcaption{
	background-color: #eee;
	color: #64a19d;
	padding: 5px 10px;
	text-align: right;
	font-style: italic;
}
.content-article p{
	margin: 0 15px;
	flex:1.5;
	font-size: 1.8rem;
}
.content-article img{
	width: 100%;
	display: block;
}
.articles-container aside{
	width: 26%;
	margin: 20px auto;
}
.menu-historique{
	margin: 20px 0;
	background-color: rgba(0,0,0,0.05);
	padding: 20px;
}
.articles-container aside li{
	padding:2px 10px;
}
.menu-historique a{
	color: #555;
	text-decoration: underline;
}
.menu-historique a:hover{
	color: #64a19d;
}


/** plugin **/
#loader{
	position: absolute;
	width: 40px;
	left: calc(50% - 20px);
	display:none;
}


/** tabs **/
.tab-container{
	width:100%;
	position: relative;
	margin: 20px 0;
}
.tab-container .onglets{
	background-color: rgba(100,161,157,0.5);
	display: flex;
	height: 30px;
	line-height: 30px;
}
.tab-container .onglets a{
	flex:1;
	border: 1px solid rgba(100,161,157,1);
	border-bottom: none;
	color: #64a19d;
	text-align: center;
}
.tab-container .panel{
	padding:10px;
	background-color: #eee;
	position: relative;
	border: 1px solid rgba(100,161,157,1);
}
.tab-container .onglets a.actif{
	background-color: rgba(100,161,157,1);
	color:#fff;
}

/** accordeon **/
.accordeon-container{
	margin: 20px 0;
	width: 100%;
	display: flex;
	flex-direction: column;
}
.accordeon-content{
	margin-bottom: 5px;
	border:1px solid #64a19d;
}
.accordeon-content .btn{
	height: 40px;
	display: block;
	line-height: 40px;
	padding-left: 10px;
	background-color: rgba(100,161,157,0.5);
	color: #64a19d;
}
.accordeon-content .btn.actif{
	background-color: rgba(100,161,157,1);
	color:#fff;
}
.panel{
	background: #eee;
	padding: 10px;
	overflow: hidden;
}

/** plugin mini galerie **/
.mini-galerie-container{
	padding:20px;
	padding-top:0;
	color: #64a19d;
	font-weight: bold;
	margin: 20px 0;
	border:1px solid #64a19d;
	background-color: #eee;
	position: relative;
}
.mini-galerie-container img{
	width: 100%;
}
.mini-galerie-container figcaption{
	line-height: 3;
}

/** plugin loupe **/
.loupe-container{
	display: none;
	position: fixed;
	width: 600px;
	height: 600px;	
	top:50%;
	left:20%;
	transform: translateY(-50%);
	overflow: hidden;
}
.loupe-container img{
	position: absolute;
	left: 0;
	top: 0;
}
/*** plugin tooltype ***/
.tooltype-popup{
	position:absolute;
	display:none;
	width:300px;
	padding:10px;
	box-shadow:0 0 5px 0 rgba(0,0,0,0.5);
	border-radius:5px 5px 5px 4px;
	background-color:#fff;
	border:#64a19d solid 1px; 
}
.tooltype-popup::after{
	position:absolute;
	content:'';
	display:block;
	bottom: -16px;
	width: 20px;
	height:20px;
	left: 0;
	background:url('../img/ico_arrow.svg') no-repeat center center;
	background-size: 100% auto;
}